To give you the best and most secure experience, Coda requires the most recent version of Google Chrome. If you've updated Chrome, and are still getting a ‘Can we update Chrome?’ message, your installation may be corrupt. Here are a few options for resolving the problem:

  1. Try uninstalling and reinstalling Chrome
  2. Google has some advice on updating Chrome here https://support.google.com/chrome/answer/95414.
  3. We also recommend checking out Google's full troubleshooting article here https://support.google.com/chrome/answer/111996

Did this answer your question?